<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Не стоит обращаться к этому файлу напрямую. Спасибо!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments">Запись защищена паролем. Введите пароль, чтобы оставить комментарий к данной записи.</p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'class="alt comm_items" ';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>
	<h2 id="comment_title">Комментарии:</h2>
    
	<h3 id="comments">Комментариев к записи: <?php comments_number('(0)', '(1)', '(%)' );?></h3>

	<div class="commentlist">

	<?php foreach ($comments as $comment) : ?>

		<div <?php echo $oddcomment; ?>id="comment-<?php comment_ID() ?>">
        	<div class="commentmetadata"><?php comment_author_link() ?></div>
			<?php if ($comment->comment_approved == '0') : ?>
			<em>Ваш комментарий ожидает проверки администратором, не стоит его отправлять еще раз.</em>
			<?php endif; ?>

			

			<div class="commentmetadata_text"><?php comment_text() ?></div>
        	<div class="commentmetadata_end">Опубликовано: <span><?php comment_date('j/M/Y') ?>@<?php comment_time() ?></span></div>

		</div>
		<div class="clear"></div>
	<?php
		/* Changes every other comment to a different class */
		$oddcomment = ( empty( $oddcomment ) ) ? 'class="comm_items alt" ' : 'class="comm_items"';
	?>

	<?php endforeach; /* end for each comment */ ?>

	</div>

 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">Комментарии к данной записи закрыты.</p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<div id="respond_box">
<h3 id="respond">Оставить комментарий!</h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>Вы должны <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">Войти</a>, чтобы оставить комментарий.</p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>Вы вошли как <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Выйти">Выйти?</a></p>

<?php else : ?>

<p><input type="text" name="author" class="comm_input_text" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author">Имя <?php if ($req) echo "(обязательно)"; ?></label></p>

<p><input type="text" name="email" class="comm_input_text" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email">E-mail (не публикуется) <?php if ($req) echo "(обязательно)"; ?></label></p>

<p><input type="text" name="url" class="comm_input_text" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url">URL</label></p>

<?php endif; ?>

<!--<p><strong>XHTML:</strong> Вы можете использовать следующие теги: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p><textarea name="comment" class="comm_textarea_text" id="comment" cols="40" rows="6" tabindex="4"></textarea></p>

<p><input name="submit" type="image" src="<?=bloginfo('template_url')?>/images/comm_sub.gif" id="submit" tabindex="5" value="Оставить комментарий!" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

</div>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>
</div>