<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-title">
                    	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
                            Автор: <span><?php the_author() ?></span>  |  Категория: <?php the_category(', ') ?>  |  Posted Опубликовано: <?php the_time('d-m-Y') ?>
                        </h3>
                    </div>
                </div>

				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<?php comments_popup_link('Комментарии <span>(0)</span>', 'Комментарии <span>(1)</span>', 'Комментарии <span>(%)</span>'); ?>
                    </div>
                    <div class="alignright">
                    	<?php edit_post_link('Редактировать', '', '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'); ?>
                        <a class="readmore" href="<?php the_permalink() ?>" ><span>Читать полностью</span></a>
                    </div>
                </div>
                <div class="clear"></div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
