<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
                <div class="post-top">
                    <div class="post-title">
                    	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php if ( function_exists('the_title_attribute')) the_title_attribute(); else the_title(); ?>"><?php the_title(); ?></a></h2>
                        <h3>
                            Автор: <span><?php the_author() ?></span>  |  Категория: <?php the_category(', ') ?>  |  Posted Опубликовано: <?php the_time('d-m-Y') ?>
                        </h3>
                    </div>
                </div>

				<div class="entry clear">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

                <div class="postmetadata">
                    <div class="alignleft">
						<a><?php comments_number('Комментарии <span>(0)</span>', 'Комментарии <span>(1)</span>', 'Комментарии <span>(%)</span>'); ?></a>
                    </div>
                    <div class="alignright">
                    	<?php edit_post_link('Редактировать', '', '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'); ?>
                        <a class="readmore" href="<?php the_permalink() ?>" ><span>Читать полностью</span></a>
                    </div>
                </div>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>

<?php endif; ?>

	

<?php get_footer(); ?>
